Bug 538066 - [abrt] crash detected in notification-daemon-0.4.1-0.20090923.4.fc12
[abrt] crash detected in notification-daemon-0.4.1-0.20090923.4.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:c5b86969fe8229aacf39da3ec79...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-17 09:09 EST by Calvin Mitchell
Modified: 2009-11-30 03:46 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-23 15:05:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.93 KB, text/plain)
2009-11-17 09:09 EST, Calvin Mitchell
no flags Details

  None (edit)
Description Calvin Mitchell 2009-11-17 09:09:31 EST
abrt detected a crash.

Attached file: backtrace
cmdline: /usr/libexec/notification-daemon
component: notification-daemon
executable: /usr/libexec/notification-daemon
kernel: 2.6.31.5-127.fc12.x86_64
package: notification-daemon-0.4.1-0.20090923.4.fc12
rating: 4
reason: Process was terminated by signal 6
Comment 1 Calvin Mitchell 2009-11-17 09:09:33 EST
Created attachment 369886 [details]
File: backtrace
Comment 2 Matthias Clasen 2009-11-23 15:05:04 EST
Hmm, that stacktrace is unfortunately not useful in determining the cause of the crash.

Note You need to log in before you can comment on or make changes to this bug.